@media all and (max-width:1024px) {
    .gc-search-social-div {
        width: 100%;
    }

    .views-field.views-field-title,
    .views-field.views-field-field-department-name {
        padding-right: 0;
    }
    .social-media-link {
        font-size: 1.2em;
        line-height: 2.45em;
    }
}
